PostgreSQL 7.1.3 Documentation
Prev |  | Next

# ntuples

## Name

ntuples -- returns the number of tuples in query object

## Synopsis

    ntuples()

### Parameters

none

### Return Type

integer

  The number of tuples in query object.

### Exceptions

SyntaxError

  Too many arguments.

## Description

`ntuples()` method returns the number of tuples found in a query.

Prev | Home | Next
fieldnum | Up | Large Object: `pglarge`